Humhub <= 0.10.0-rc.1 - Multiple Persistent XSS vulnerabilities

Rate this post
Брой прочитания на тази страница: 258
[webapps] – Humhub <= 0.10.0-rc.1 – Multiple Persistent XSS vulnerabilities

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *